<P class="custom">The following packages are associated with the service operations you are about to delete, and are 
not referenced by any other service:</P>
<TABLE BORDER=0 CELLPADDING=5 CELLSPACING=1 BGCOLOR=#888888>
<TR VALIGN=BOTTOM BGCOLOR=#eeeeee>
<TD class="custom_small">Name</TD>
<TD class="custom_small">IDT</TD>
<TD class="custom_small">Description</TD>
</TR>
